Bug 968246 - Update cloud-init to 0.7.2 for Red Hat Common 6.5
Summary: Update cloud-init to 0.7.2 for Red Hat Common 6.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cloud-init
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: pre-dev-freeze
: ---
Assignee: Alan Pevec
QA Contact: mkovacik
URL:
Whiteboard:
Depends On: 968247 973342 999080 999081
Blocks: 883504 970308 970820 1000540
TreeView+ depends on / blocked
 
Reported: 2013-05-29 09:53 UTC by Steven Hardy
Modified: 2014-09-10 16:21 UTC (History)
10 users (show)

Fixed In Version: cloud-init-0.7.2-2.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-20 12:07:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1744 normal SHIPPED_LIVE cloud-init bug fix and enhancement update 2013-11-20 17:06:01 UTC

Description Steven Hardy 2013-05-29 09:53:42 UTC
Description of problem:
There have been a number of fixes since the current rhel-common version of cloud-init, and in particular the fix for the following bug (which is a blocker for openstack-heat cloud-init usage):

https://bugs.launchpad.net/cloud-init/+bug/1100920

So I'd like to propose a rebase update to the 0.7.2 cloud-init release for RHEL 6.5

Based on my F17/F18 testing this will also require an update to python-boto to >= 2.6.0, probably due to:

https://bugs.launchpad.net/cloud-init/+bug/1068801

I'll raise a separate bug for the python-boto update.

Comment 9 errata-xmlrpc 2013-11-20 12:07:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1744.html


Note You need to log in before you can comment on or make changes to this bug.